{* моя успеваемость *}
    <script type="text/javascript" src="/js/score/script.js"></script>  
{* /моя успеваемость *}
<div class = "user_score">
    <p><h3>
        <a href="javascript:void(0)" onClick ="allTests();">Мои тесты</a> | 
        <a href="javascript:void(0)" onClick ="doneTests();">Пройденные тесты</a> |
        <a href="javascript:void(0)" onClick ="failTests();">Проваленные тесты</a>
    </h3></p>
    <div class = "scoreConsole"></div>
</div>
